@import url("http://www.metrocentermall.com/themes/brick/css/default2.css");

body { background-color: #56190F; }
#topstripe { background: transparent url(http://www.metrocentermall.com/themes/brick/images/template/backtile_topstripes.gif) repeat-x scroll top center; }
#pageback { background: transparent url(http://www.metrocentermall.com/themes/brick/images/template/backtile_pageback2.gif) repeat-y scroll top center; }
html>body #pageback { background: transparent url(http://www.metrocentermall.com/themes/brick/images/template/backtile_pageback.gif) repeat-y scroll top center; }


/* PAGE NAVIGATION CLASSES */

td.pagenav1_up { background: transparent url(http://www.metrocentermall.com/themes/brick/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_up, .pagenav1_up a, .pagenav1_up a:link, .pagenav1_up a:visited, .pagenav1_up a:active { color: #C25248; }
.pagenav1_up a:hover { color: #FFFFFF; }
.pagenav1_up b, .pagenav1_up a b { color: #3F0000; }

td.pagenav1_over, th.pagenav1_over { background-color: #56190F; }
td.pagenav1_over { background: #56190F url(http://www.metrocentermall.com/themes/brick/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_over, .pagenav1_over a, .pagenav1_over a:link, .pagenav1_over a:visited, .pagenav1_over a:active { color: #FFFFFF; }
.pagenav1_over a:hover { color: #FFFFFF; }
.pagenav1_over b, .pagenav1_over a b { color: #FFB04C; }

td.pagenav1_down, th.pagenav1_down { background-color: #3F0000; }
td.pagenav1_down { background: #3F0000 url(http://www.metrocentermall.com/themes/brick/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_down b { color: #C25248; }

td.pagenavhead1 { background-color: #3F0000; }



/* STORE DIRECTORY CLASSES */

.storedirfloors td a:link, .storedirfloors td a:visited, .storedirfloors td a:active { background-color: #56190F; }
.storedirfloors td a:hover { background-color: #6D281D; }
.storedirfloors td.selected b { color: #3F0000; }

#infoDiv { background: transparent url(http://www.metrocentermall.com/themes/brick/images/template/back_storedirlabel.gif) scroll no-repeat center top; }
#textDiv { color: #FFFFFF; }
#textDiv b { color: #3F0000; }




/* CALENDAR CLASSES */

table.monthcaltable { border: 1px solid #6D281D; }
.monthcaltable th { color: #C25248;  }
.monthcaltable td { border: 1px solid #6D281D; }
.monthcaltable em { color: #C25248; }
.monthcaltable a, .monthcaltable a:link, .monthcaltable a:visited, .monthcaltable a:active { background-color: #3F0000; }
.monthcaltable a:hover { background-color: #671E1E; }




/* MISC CLASSES */

.sitenav td { background: #56190F url(http://www.metrocentermall.com/themes/brick/images/sitenav/sitenav_back.gif) repeat-x top center; }

td.pagetitle1 { color: #FFFFFF; padding: 10px 20px 10px 20px; height: 55px; vertical-align: middle; background: #56190F url(http://www.metrocentermall.com/themes/brick/images/template/back_pagetitle.gif) scroll no-repeat center top; }

.footer1 { color: #C25248; }
.footer1 a:hover { color: #FFE5E5; }